aboutsummaryrefslogtreecommitdiff
path: root/src/auditor/setup.sh
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2023-08-23 21:28:24 +0200
committerChristian Grothoff <christian@grothoff.org>2023-08-23 21:28:24 +0200
commitad4b829e2feae6dc9aee2d5fe35cf9c6a3d09e6d (patch)
tree275032a0ec8b33ffd75bfc11fdeb3bdf413fb348 /src/auditor/setup.sh
parent50f9cab93d6e457c531ae3c59f53401f59c8f13e (diff)
minor fixes
Diffstat (limited to 'src/auditor/setup.sh')
-rwxr-xr-xsrc/auditor/setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/src/auditor/setup.sh b/src/auditor/setup.sh
index 3776978d4..87946b05c 100755
--- a/src/auditor/setup.sh
+++ b/src/auditor/setup.sh
@@ -16,7 +16,7 @@ function exit_cleanup()
if [ ! -z ${SETUP_PID+x} ]
then
echo "Killing taler-unified-setup ($SETUP_PID)" >&2
- kill -TERM "$SETUP_PID"
+ kill -TERM "$SETUP_PID" 2> /dev/null || true
wait
fi
}